Trois patchs de sécurité ont été publiés pour les versions 4.1 et 4.2 de eZ Publish

Le , par Thes32, Expert confirmé
EZ System, éditeur du gestionnaire de contenu EZ Publish vient de publier une série de trois patchs de sécurité.



ces patchs concernent des failles affectant les versions 4.1 et 4.2 du CMS, il est vivement recommandé d'appliquer ce patch.

-> Les patchs se trouvent ici http://ez.no/developer/security/secu...y_in_ez_search
-> Communiqué officiel http://share.ez.no/blogs/ez/security...lish-instances


Vous avez aimé cette actualité ? Alors partagez-la avec vos amis en cliquant sur les boutons ci-dessous :


 Poster une réponse

Avatar de sboyer sboyer - Membre éclairé https://www.developpez.com
le 26/03/2010 à 11:35
Merci :o)
Avatar de le_chomeur le_chomeur - Expert confirmé https://www.developpez.com
le 26/03/2010 à 12:45
merci pour l'information
Offres d'emploi IT
Chef projet big data - pse flotte H/F
Safran - Ile de France - Évry (91090)
Expert décisionnel business intelligence H/F
Safran - Ile de France - Évry (91090)
Responsable protection des données H/F
Safran - Ile de France - Magny-les-Hameaux (78114)

Voir plus d'offres Voir la carte des offres IT
Contacter le responsable de la rubrique PHP